<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D--><AD_MODULE>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <AD_MODULE_ID><![CDATA[2DACDFF6FDFA4A4BAF3D5DC11054502D]]></AD_MODULE_ID>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <NAME><![CDATA[Base Apache CXF Infrastructure]]></NAME>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <VERSION><![CDATA[1.3.100]]></VERSION>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <DESCRIPTION><![CDATA[A base module that provides an infrastructure to define JAX-WS web services using Apache CXF]]></DESCRIPTION>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <HELP><![CDATA[A base module that provides an infrastructure to define JAX-WS web services using Apache CXF]]></HELP>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <TYPE><![CDATA[M]]></TYPE>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <JAVAPACKAGE><![CDATA[org.openbravo.base.cxf]]></JAVAPACKAGE>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <ISTRANSLATIONREQUIRED><![CDATA[N]]></ISTRANSLATIONREQUIRED>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <UPDATEINFO><![CDATA[Fixes ISSUE-47087: update Apache CXF to version 3.4.4]]></UPDATEINFO>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--2DACDFF6FDFA4A4BAF3D5DC11054502D--></AD_MODULE>

</data>
